body {
	direction: rtl;
	
}
@media (min-width: 768px){
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {
    
    float: right;
}
}
.woocommerce-page ul.products li.product:hover {
box-shadow: 0 0 20px #e6601a;
}

